Quelle version de Trainz?

Forum réservé au simulateur TrainZ.

Modérateur : Modérateurs

jObiwan
Messages : 32
Enregistré le : 28 mars 2006 9:22
Localisation : LILLE
Contact :

Quelle version de Trainz?

Messagepar jObiwan » 29 juil. 2017 11:37

Bonjour à tous (tes),

Quelle version de trainz est conseillée de prendre : la 2012 ou la dernière 'A new era' sachant qu'à priori peu de choses sont compatibles.

Dans le cas de la version 2012 ou antérieur, peut on bloquer la mise à jour? Avons nous toujours les divers add-on de disponible en téléchargement propre pour ces versions?

Merci.

bernie92
Messages : 1
Enregistré le : 25 août 2016 12:23

Re: Quelle version de Trainz?

Messagepar bernie92 » 30 juil. 2017 13:26

Bonjour,

La version Tane a un graphisme très supérieur aux versions antérieures.
Contrairement a ce que vous croyez la plupart des addons sont compatibles.
Bien sur, il y a parfois des erreurs mais relativement faciles à corriger.
J'ai créé des modèles depuis 2009 et ils se sont tous installés sur Tane.
J'ai Tane SP2 qui tourne sans soucis.
Par contre, mes derniers transferts de modèles MSTS pour Trainz,
ne s'installent correctement que sur Tane.(mais je ne suis pas très doué).
Je vous conseille donc Tane sans hésitation.

cordialement,
bernie92


Retourner vers « TrainZ »

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 1 invité